html{
    min-height:100%;
    min-width: 100%;
}

body
{
    background-color: #000000;
    overflow: hidden;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    overscroll-behavior: contain;    
    overscroll-behavior-x: none;
    touch-action: none;
}

#contentWrapper {
    position: fixed;/* Prevent scrolling on iOS */
    width: 100%;
    height: 100%;
}

#gameWrapper {
    -webkit-transform-origin: 0 0px;
    touch-action: none;
    transform-origin: 0 0px;
    position: absolute;
    visibility: visible;
    width: 100%;
    height: 100%;
    text-align: center;
}

